name: SimpleCore
main: com.github.tobimai.SimpleCore
version: 1.1

commands:
   
   setspawn:
      description: Sets a new Spawn
      usage: /<command>
      permission: SimpleCore.setspawn
      permission-message: You don't have <permission> I'm sorry :(
   spawn:
      description: Sets a new Spawn
      usage: /<command>
      permission: SimpleCore.spawn
      permission-message: You don't have <permission> I'm sorry :(
   setwarp:
      description: Sets a new Warp
      usage: /<command> [warpName] 
      permission: SimpleCore.setwarp
      permission-message: You don't have <permission> I'm sorry :(
   warp:
      description: teleports to a warp
      usage: /<command> [warpName]
      permission: SimpleCore.warp
      permission-message: You don't have <permission> I'm sorry :(